
<div class="row">
    <div class="col s12">
        <ul class="tabs">
            <li class="tab col s3">
                <a [class.active]="isTabActive('performance')"
                   (click)="activateTab('performance')">
                    Comportamiento
                </a>
            </li>
            <li class="tab col s3">
                <a [class.active]="isTabActive('composition')"
                   (click)="activateTab('composition')">
                    Composición
                </a>
            </li>
            <li class="tab col s3">
                <a [class.active]="isTabActive('events')"
                   (click)="activateTab('events')">
                    Eventos
                </a>
            </li>
            <li class="tab col s3">
                <a [class.active]="isTabActive('transfer')"
                   (click)="activateTab('transfer')">
                    Transferencia
                </a>
            </li>
            <li class="tab col s3">
                <a [class.active]="isTabActive('qualification')"
                   (click)="activateTab('qualification')">
                    Configuración
                </a>
            </li>
        </ul>
    </div>
</div>

<div class="container collapsible-body-container">
    <div class="row">
        <div class="col s12" [class.invisible]="!isTabActive('performance')">
            <app-performance [investment]="investment">
            </app-performance>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('composition')">
            <app-composition [investment]="investment">
            </app-composition>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('events')">
            <app-events [investment]="investment">
            </app-events>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('transfer')">
            <app-transfer [investment]="investment">
            </app-transfer>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('qualification')">
            <app-qualification [investment]="investment">
            </app-qualification>
        </div>
    </div>
</div>
